import Component from '@glimmer/component';
import {tracked} from "@glimmer/tracking";
import { action } from '@ember/object';

export default class ScrollmenuComponent extends Component {
  get visibility() {
    if (this.args.visible == 'false' || this.args.visible == false) {
      return "none";
    } else {
      return "inline-block";
    }
  }
}
